VPCI(4)

NAME
vpci - virtual Host/PCIe bridge

SYNOPSIS
vpci* at mainbus0
pci* at vpci?

DESCRIPTION
The vpci driver provides support for the virtual PCIe host bridge provided by the UltraSPARC Hypervisor as found on sun4v systems.

SEE ALSO
intro(4), pci(4)

HISTORY
The vpci driver first appeared in OpenBSD 4.4.

AUTHORS
The vpci driver was written by Mark Kettenis <kettenis@openbsd.org>.